/*==================================================
        Form
==================================================*/

/*=======Form Control*/
.form-control{font-family: 'work_sansregular';display:block;width:100%;padding: 15px 17px 12px 17px;font-size:16px;line-height:1.25;color:#565656;background-color:#ffffff;background-image:none;
-webkit-background-clip:padding-box;background-clip:padding-box;border:2px solid #b7b7b7;    height: 50px;}

input::-webkit-input-placeholder {
color:#565656 !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color:#565656 !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color:#565656 !important;  
}
 
input:-ms-input-placeholder {  
color:#565656 !important;  
}

.form-control::-ms-expand{background-color:transparent;border:0;}
.form-control:focus{color:#55595c;background-color:#ffffff;border-color:#0085ad;outline:none;}

/*Placeholder*/
.form-control::-webkit-input-placeholder{color:#999;opacity:1;}
.form-control::-moz-placeholder{color:#999;opacity:1;}
.form-control:-ms-input-placeholder{color:#999;opacity:1;}
.form-control::placeholder{color:#999;opacity:1;}

/*Disabled*/
.form-control:disabled, .form-control[readonly]{background-color:#eceeef;opacity:1;}
.form-control:disabled{cursor:not-allowed;}


select.form-control:focus::-ms-value{color:#55595c;background-color:#ffffff;}
.form-control-file, .form-control-range{display:block;}

.col-form-label{padding-top:0.5rem;padding-bottom:0.5rem;margin-bottom:0;}
.col-form-label-lg{padding-top:0.75rem;padding-bottom:0.75rem;font-size:1.25rem;}
.col-form-label-sm{padding-top:0.25rem;padding-bottom:0.25rem;font-size:0.875rem;}
.col-form-legend{padding-top:0.5rem;padding-bottom:0.5rem;margin-bottom:0;font-size:1rem;}

/*=======Form Control Static*/
.form-control-static{padding-top:7px;padding-bottom:7px;line-height:1.25;border:solid transparent;border-width:1px 0; margin-bottom: 0px;}
.form-control-static.form-control-sm, 

.input-group-sm > .form-control-static.form-control, 
.input-group-sm > .form-control-static.input-group-addon, 
.input-group-sm > .input-group-btn > .form-control-static.btn, 
.form-control-static.form-control-lg, 
.input-group-lg > .form-control-static.form-control, 
.input-group-lg > .form-control-static.input-group-addon, 
.input-group-lg > .input-group-btn > .form-control-static.btn{padding-right:0;padding-left:0;}

.form-control-sm, 
.input-group-sm > .form-control, 
.input-group-sm > .input-group-addon, 
.input-group-sm > .input-group-btn > .btn{padding:0.25rem 0.5rem;font-size:0.875rem;}
select.form-control-sm:not([size]):not([multiple]), 
.input-group-sm > select.form-control:not([size]):not([multiple]), 
.input-group-sm > select.input-group-addon:not([size]):not([multiple]), 
.input-group-sm > .input-group-btn > select.btn:not([size]):not([multiple]){height:1.8125rem;}

.form-control-lg, 
.input-group-lg > .form-control, 
.input-group-lg > .input-group-addon, 
.input-group-lg > .input-group-btn > .btn{padding:0.75rem 1.5rem;font-size:1.25rem;}
select.form-control-lg:not([size]):not([multiple]), 
.input-group-lg > select.form-control:not([size]):not([multiple]), 
.input-group-lg > select.input-group-addon:not([size]):not([multiple]), 
.input-group-lg > .input-group-btn > select.btn:not([size]):not([multiple]){height:3.166667rem;}

.form-group{margin-bottom:19px;}
.form-text{display:block;margin-top:0.25rem;}

/*=======Checkbox Radio*/
.form-check{position:relative;display:block;margin-bottom:15px;}
.form-check + .form-check{margin-top:-5px;}
.form-check.disabled .form-check-label{color:#818a91;cursor:not-allowed;}
.form-check-label{padding-left:25px;margin-bottom:0;cursor:pointer;}
.form-check-input{position:absolute;margin-top:2px;margin-left:-25px;}
.form-check-inline{position:relative;display:inline-block;padding-left:25px;margin-bottom:0;vertical-align:middle;cursor:pointer;}
.form-check-inline + .form-check-inline{margin-left:25px;}
.form-check-inline.disabled{color:#818a91;cursor:not-allowed;}

.form-control-feedback{margin-top:5px;}
.form-control-success,
.form-control-danger{padding-right:30px;background-repeat:no-repeat;background-position:center right 0.625rem;-webkit-background-size:1.25rem 1.25rem;background-size:1.25rem 1.25rem;}

/*Success*/
.has-success .form-control-feedback, 
.has-success .form-control-label, 
.has-success .form-check-label, 
.has-success .form-check-inline, 
.has-success .custom-control{color:#5cb85c;}
.has-success .form-control{border-color:#5cb85c;}
.has-success .form-control:focus{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #a3d7a3;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #a3d7a3;}
.has-success .input-group-addon{color:#5cb85c;border-color:#5cb85c;background-color:#eaf6ea;}
.has-success .form-control-success{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%235cb85c' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E")}

/*Danger*/
.has-danger .form-control-feedback, 
.has-danger .form-control-label, 
.has-danger .form-check-label, 
.has-danger .form-check-inline, 
.has-danger .custom-control{color:#d9534f;}
.has-danger .form-control{border-color:#d9534f;}
.has-danger .form-control:focus{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #eba5a3;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #eba5a3;}
.has-danger .input-group-addon{color:#d9534f;border-color:#d9534f;background-color:#fdf7f7;}
.has-danger .form-control-danger{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23d9534f' viewBox='-2 -2 7 7'%3E%3Cpath stroke='%23d9534f' d='M0 0l3 3m0-3L0 3'/%3E%3Ccircle r='.5'/%3E%3Ccircle cx='3' r='.5'/%3E%3Ccircle cy='3' r='.5'/%3E%3Ccircle cx='3' cy='3' r='.5'/%3E%3C/svg%3E")}


/*=======Fade*/
.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear;}
.fade.in{opacity:1;}
.collapse{display:none;}
.collapse.in{display:block;}

.input-group{position:relative;width:100%;display:table;border-collapse:separate;}
.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0;}
.input-group .form-control:focus, 
.input-group .form-control:active, 
.input-group .form-control:hover{z-index:3;}
.input-group-addon, 
.input-group-btn, 
.input-group .form-control{display:table-cell;}
.input-group-addon:not(:first-child):not(:last-child), 
.input-group-btn:not(:first-child):not(:last-child), 
.input-group .form-control:not(:first-child):not(:last-child){border-radius:0;}
.input-group-addon, 
.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle;}
.input-group-addon{padding:0.5rem 0.75rem;margin-bottom:0;font-size:1rem;font-weight:normal;line-height:1.25;color:#55595c;text-align:center;background-color:#eceeef;border:1px solid rgba(0, 0, 0, 0.15);border-radius:0.25rem;}
.input-group-addon.form-control-sm, 
.input-group-sm > .input-group-addon, 
.input-group-sm > .input-group-btn > .input-group-addon.btn{padding:0.25rem 0.5rem;font-size:0.875rem;border-radius:0.2rem;}
.input-group-addon.form-control-lg, 
.input-group-lg > .input-group-addon, 
.input-group-lg > .input-group-btn > .input-group-addon.btn{padding:0.75rem 1.5rem;font-size:1.25rem;border-radius:0.3rem;}
.input-group-addon input[type="radio"], 
.input-group-addon input[type="checkbox"]{margin-top:0;}
.input-group .form-control:not(:last-child), 
.input-group-addon:not(:last-child), 
.input-group-btn:not(:last-child) > .btn{border-bottom-right-radius:0;border-top-right-radius:0;}
.input-group-addon:not(:last-child){border-right:0;}
.input-group .form-control:not(:first-child), 
.input-group-addon:not(:first-child), 
.input-group-btn:not(:first-child) > .btn, 
.input-group-btn:not(:last-child) > .btn:not(:first-child){border-bottom-left-radius:0;border-top-left-radius:0;}
.form-control + .input-group-addon:not(:first-child){border-left:0;}
.input-group-btn{position:relative;font-size:0;white-space:nowrap;}
.input-group-btn > .btn{position:relative;}
.input-group-btn > .btn + .btn{margin-left:-1px;}
.input-group-btn > .btn:focus, 
.input-group-btn > .btn:active, 
.input-group-btn > .btn:hover{z-index:3;}
.input-group-btn:not(:last-child) > .btn{margin-right:-1px;}
.input-group-btn:not(:first-child) > .btn{z-index:2;margin-left:-1px;}
.input-group-btn:not(:first-child) > .btn:focus, .input-group-btn:not(:first-child) > .btn:active, .input-group-btn:not(:first-child) > .btn:hover{z-index:3;}

/*==================================================
        Form Custom
==================================================*/

/*=======Checkbox Radio*/
.custom-control{position:relative;display:inline-block;padding-left:25px;cursor:pointer; margin-bottom: 0px;}
.custom-control + .custom-control{margin-left:25px;}
.custom-control-input{position:absolute;z-index:-1;opacity:0;}
.custom-control-input:checked ~ .custom-control-indicator{color:#ffffff;background-color:#0074d9;}
.custom-control-input:active ~ .custom-control-indicator{color:#ffffff;/*background-color:#84c6ff;*/}
.custom-control-input:disabled ~ .custom-control-indicator{cursor:not-allowed;background-color:#eee;}
.custom-control-input:disabled ~ .custom-control-description{color:#767676;cursor:not-allowed;}
.custom-control-indicator{position:absolute;top:2px;left:0;display:block;width:15px;height:15px;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;background-repeat:no-repeat;background-position:center center;-webkit-background-size:50% 50%;background-size:50% 50%;}

/*Checkbox*/
.custom-checkbox .custom-control-indicator{ background-color:#ddd; border: 1px solid #a1a1a1;}
.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator{ background-color:#000;}
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator{background-color:#0074d9;background-image:url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='#fff' d='M0 2h4'/%3E%3C/svg%3E");}

/*Radio*/
.custom-radio .custom-control-indicator{background:url(../images/radio-bg.png) no-repeat left top;}
.custom-radio .custom-control-input:checked ~ .custom-control-indicator{background:url(../images/radio-checked-bg.png) no-repeat left top;}

/*Stacked*/
.custom-controls-stacked .custom-control{float:left;clear:left; margin-bottom:10px;}
.custom-controls-stacked .custom-control + .custom-control{margin-left:0;}

/*=======Custom Select*/
.custom-select{display:block;width:100%;padding:.375rem 1.75rem .375rem .75rem;padding-right:.75rem\9;color:#55595c;vertical-align:middle;background:#fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;background-image:none\9;-webkit-background-size:8px 10px;background-size:8px 10px;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;-moz-appearance:none;-webkit-appearance:none}
.custom-select:focus{border-color:#51a7e8;outline:0}
.custom-select:focus::-ms-value{color:#55595c;background-color:#fff}
.custom-select:disabled{color:#818a91;cursor:not-allowed;background-color:#eceeef}
.custom-select::-ms-expand{opacity:0;}
.custom-select-sm{padding-top:0.375rem;padding-bottom:0.375rem;font-size:75%;}

/*=======Custom File*/
.custom-file{position:relative;display:inline-block;max-width:100%;height:2.5rem;cursor:pointer;}
.custom-file-input{min-width:14rem;max-width:100%;margin:0;filter:alpha(opacity=0);opacity:0;}
.custom-file-control{position:absolute;top:0;right:0;left:0;z-index:5;height:2.5rem;padding:0.5rem 1rem;line-height:1.5;color:#555;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#ffffff;border:1px solid #ddd;border-radius:0.25rem;}
.custom-file-control:lang(en)::after{content:"Choose file...";}
.custom-file-control::before{position:absolute;top:-1px;right:-1px;bottom:-1px;z-index:6;display:block;height:2.5rem;padding:0.5rem 1rem;line-height:1.5;color:#555;background-color:#eee;border:1px solid #ddd;border-radius:0 0.25rem 0.25rem 0;}
.custom-file-control:lang(en)::before{content:"Browse";}

/*==================================================
     ALL Button
==================================================*/
/*=======Button Default*/
.btn{display:inline-block;font-weight:normal;line-height:1.25;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:0.5rem 1rem;font-size:1rem; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;border-radius:5px;}
.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus{outline:0px auto -webkit-focus-ring-color;outline-offset:0px;}
.btn:focus, .btn:hover{text-decoration:none;}
.btn.focus{text-decoration:none;}
.btn:active, .btn.active{background-image:none;outline:0;}
.btn.disabled, .btn:disabled{cursor:not-allowed;opacity:.65;}
a.btn.disabled, fieldset[disabled]
a.btn{pointer-events:none;}

/*=======Button1*/
.btn1{color:#ffffff;background-color:#007da6;border-color:#31c9f0; text-transform: uppercase;font-family: "work_sansregular";}
.btn1:hover{color:#FFFFFF;background-color:#262626;border-color:#262626;}
.btn1:focus, .btn1.focus{color:#ffffff;background-color:#262626;border-color:#262626;}
.btn1:active, .btn1.active{color:#ffffff;background-color:#98222d;border-color:#98222d;background-image:none;}
.btn1:active:hover, .btn1:active:focus, .btn1:active.focus, .btn1.active:hover, .btn1.active:focus, .btn1.active.focus{color:#ffffff;background-color:#262626;border-color:#262626;}
.btn1.disabled:focus, .btn1.disabled.focus, .btn1:disabled:focus, .btn1:disabled.focus{background-color:#98222d;border-color:#98222d;}
.btn1.disabled:hover, .btn1:disabled:hover{background-color:#98222d;border-color:#98222d;}

/*Button1 Outline*/
.btn1-outline{color:#98222d;background-image:none;background-color:transparent;border-color:#98222d;}
.btn1-outline:hover{color:#FFFFFF;background-color:#262626;border-color:#262626;}
.btn1-outline:focus, 
.btn1-outline.focus{color:#ffffff;background-color:#262626;border-color:#262626;}
.btn1-outline:active, 
.btn1-outline.active{color:#ffffff;background-color:#98222d;border-color:#98222d;}
.btn1-outline:active:hover, 
.btn1-outline:active:focus, 
.btn1-outline:active.focus, 
.btn1-outline.active:hover, 
.btn1-outline.active:focus, 
.btn1-outline.active.focus{color:#ffffff;background-color:#262626;border-color:#262626;}
.btn1-outline.disabled:focus, 
.btn1-outline.disabled.focus, 
.btn1-outline:disabled:focus, 
.btn1-outline:disabled.focus{border-color:#43a7fd;}
.btn1-outline.disabled:hover, 
.btn1-outline:disabled:hover{border-color:#43a7fd;}

/*=======Btn Link*/
.btn-link{font-weight:normal;color:#98222d;border-radius:0;}
.btn-link, 
.btn-link:active, 
.btn-link.active, 
.btn-link:disabled{background-color:transparent;}
.btn-link, 
.btn-link:focus, 
.btn-link:active{border-color:transparent;}
.btn-link:hover{border-color:transparent;}
.btn-link:focus, 
.btn-link:hover{color:#262626;background-color:transparent;}
.btn-link:disabled:focus, 
.btn-link:disabled:hover{color:#818a91;text-decoration:none;}

/*=======Btn Size*/
.btn-lg{padding:0.75rem 1.5rem;font-size:1.25rem;}
.btn-sm{padding:0.25rem 0.5rem;font-size:0.875rem;}

/*=======Btn Block*/
.btn-block{display:block;width:100%;}
.btn-block + .btn-block{margin-top:15px;}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block{width:100%;}





